# $Revision: 1.17 $, $Date: 2002/06/02 11:36:56 $
%define	gimp_ver	1.2
Summary:	SANE - Easy local and networked scanner access
Summary(pl):	SANE - Prosta obsuga skanerw lokalnych i sieciowych
Summary(pt_BR):	Front-ends para o SANE
Name:		sane-frontends
Version:	1.0.8
Release:	2
License:	GPL
Group:		X11/Applications/Graphics
Source0:	ftp://ftp.mostang.com/pub/sane/sane-%{version}/%{name}-%{version}.tar.gz
URL:		http://www.mostang.com/sane/
BuildRequires:	sane-backends-devel
BuildRequires:	gimp-devel
BuildRequires:	autoconf
Obsoletes:	xscanimage
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
SANE (Scanner Access Now Easy) is a sane and simple interface to both
local and networked scanners and other image acquisition devices like
digital still and video cameras.

This packages contains frontends for SANE: xscanimage and xcam.

%description -l es
SANE - acceso a scanners en red y locales.

%description -l pl
SANE (Scanner Access Now Easy) jest rozsdnym i prostym interfejsem do
skanerw, zarwno lokalnych jak i sieciowych, oraz innych urzdze do
pozyskiwania obrazw, jak cyfrowe aparaty i kamery.

Ten pakiet zawiera frontendy dla SANE: xscanimage i xcam.

%description -l pt_BR
SANE (Scanner Access Now Easy)  uma interface para scanners e outros
dispositivos locais e remotos de aquisio de imagens tais como
cmeras digitais. SANE atualmente suporta um grande numero de
scanners, incluindo modelos da Agfa SnapScan, Apple, Artec, Canon,
CoolScan, Epson, HP, Microtek, Mustek, Nikon, Siemens, Tamarack, UMAX,
Connectix QuickCams e outros. Este pacote no habilita scanning por
rede por default; se voc quiser habilitar essa caracterstica,
verifique o manpage do saned(1).

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/gimp/%{gimp_ver}/plug-ins

%{__make} install DESTDIR=$RPM_BUILD_ROOT

ln -sf %{_bindir}/xscanimage $RPM_BUILD_ROOT%{_libdir}/gimp/%{gimp_ver}/plug-ins

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS PROBLEMS TODO Changelog
%attr(755,root,root) %{_bindir}/*
%attr(755,root,root) %{_libdir}/gimp/%{gimp_ver}/plug-ins/*
%{_mandir}/man1/*
%{_datadir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sane-frontends.spec,v $
Revision 1.17  2002/06/02 11:36:56  kloczek
- updated to 1.0.8,
- use new %doc and remove obsoleted DESTDIR patch.

Revision 1.16  2002/05/21 23:14:40  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.15  2002/03/21 20:50:35  kloczek
- bump release to 2.

Revision 1.14  2002/03/12 20:50:49  mkochano
- Removed _commented_out_ fpe patch. It's been merged with sources.

Revision 1.13  2002/03/12 20:49:41  mkochano
- Updated to 1.0.7.
- Release 1.

Revision 1.12  2002/02/23 04:32:22  kloczek
- adapterized.

Revision 1.11  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:14:51  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2002/01/13 19:00:05  qboosh
- Obsoletes: xscanimage; typo; release 4

Revision 1.8  2001/12/07 08:21:46  kloczek
- bump release to 3,
- merge translations from Conectiva,
- merge fpe patch from RH.

Revision 1.7  2001/12/07 08:16:27  kloczek
- updated to 1.0.6 (mainly this bugfix release).

Revision 1.6  2001/10/11 14:08:25  qboosh
- BuildRequires: autoconf; changed Group to X11/Applications/Graphics

Revision 1.5  2001/07/02 16:24:28  qboosh
- 1.0.5, updated Source0 URL, updated DESTDIR patch

Revision 1.4  2001/03/08 07:26:36  kloczek
- cosmetics.

Revision 1.3  2001/02/12 00:47:59  kloczek
- adapterized.

Revision 1.2  2001/02/10 23:38:56  qboosh
- gimp_ver = 1.2

Revision 1.1  2001/02/09 15:46:35  zagrodzki
- updated to 1.0.4
